@charset "UTF-8";
/* CSS Document */
/*************************************************************************************/
/*CSS Start*/
/*************************************************************************************/
html,body{background:#000000; height:1015px; _overflow:hidden;}
a {border:none; outline:none;}
/*Twitter*/
/*div#Twitter {width:822px; height:61px; background:url(../img/common/twitter.jpg) no-repeat; margin:0 auto 10px auto;}
div#Twitter a#Link{width:130px; height:30px; display:block; position:relative; top:10px; left:6px;}
.tickercontainer {width:669px; height:27px; margin-left:143px; padding:0; position:relative; top:-20px; overflow:hidden;  }
.tickercontainer .mask { position:relative; top:8px; width:670px; overflow:hidden; }
ul.newsticker { position:relative; left:650px; list-style-type:none; margin:0; padding:0; }
ul.newsticker li { float:left; margin:0; padding:0; background:#fff; }
ul.newsticker a { white-space:nowrap; padding:0; color:#ff0000; margin:0 50px 0 0; }
ul.newsticker span { margin:0 10px 0 0; width: auto; white-space: nowrap; }
ul#twitter_update_list li span a {text-decoration:none; color:#000000;}
*/
/*Banner*/
ul#Banner {width:822px; margin:0 auto;}
ul#Banner li#left{ float:left;}
ul#Banner li#right{ float:right;}
/*Copy*/
a#top {margin:0 auto 20px auto; display:block; width:107px; height:25px;}
p#Copy {width:822px; clear:both; margin:0 auto; padding:30px 0 10px 0; font-size:82%; text-align:center; color:#999999;}
/*************************************************************************************/
/*Base CSS End*/
/*************************************************************************************/

